<div class="row">
    <div class="has-header card">
        <div class="internal-page" id="contato">
            <div class="container">
                <div class="section-header sub-line">
                    <h4>Contato</h4>
                </div>
                <form role="form">
                    <div>
                        <h3>Envie uma Mensagem.</h3>
                        <p id="letraMenor">Preencha todos os campos.</p>
                    </div>
                    <div class="form-group">
                        <div>
                            <label for="nome" class="control-label">Nome:</label>
                            <input ng-model="formData.nome" ng-minlength="3" type="text" class="form-control"
                                   name="nome" placeholder="Seu Nome" ng-required="true">
                        </div>
                        <div>
                            <label for="email" class="control-label">E-mail:</label>
                            <input ng-model="formData.email" ng-minlength="3" type="text" class="form-control"
                                   name="email" placeholder="Seu E-mail"
                                   ng-required="true">
                        </div>
                        <div>
                            <label for="telefone" class="control-label">Informe seu telefone:</label>
                            <input ng-model="formData.telefone" ng-minlength="3" type="text" class="form-control"
                                   name="telefone" placeholder="Seu telefone"
                                   ng-required="true">
                        </div>
                        <div>
                            <label for="assunto" class="control-label">Assunto:</label>
                            <input ng-model="formData.assunto" ng-minlength="3" type="text" class="form-control"
                                   name="assunto" placeholder="Assunto..."
                                   ng-required="true">
                        </div>
                        <div>
                            <label for="mensagem" class="control-label">Sua Mensagem:</label>
                            <textarea rows="3" cols="" ng-model="formData.mensagem" ng-minlength="3" type="text"
                                      class="form-control" name="mensagem"
                                      placeholder="Sua Mensagem" ng-required="true"></textarea>
                        </div>

                        <button type="submit" name="button" class="btn-newsletter" style="float:right;">Enviar</button>

                    </div>
                </form>
            </div>
        </div>
    </div>
</div>

<div class="maps">
    <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3660.0206951080268!2d-52.02438168502414!3d-23.45971798473346!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x94ed28200e031d93%3A0xc4750bf2f5a1f698!2sEVOXX+Equipamentos!5e0!3m2!1spt-BR!2sbr!4v1504564959228"
            width="1700" height="300" frameborder="0" style="border:0" allowfullscreen></iframe>
</div>